ミケネコ研究所 / CommuniCa5.0 / 旧バージョンの 2000 年問題について
CommuniCa 5.0
旧バージョンの 2000 年問題について

作者が Y2K 問題を意識しはじめたのは 1998 年 6 月ころで、
それ以前に作られたモノは、問題が発生します m(__)m
数年前から CommuniCa をご利用いただいている方は、一読下さい。

バージョン別 2000 年問題の有無

症状について

CommuniCa 5.0 (98/05/07 リリース) 以下に、2000 年問題により以下の不具合が発生することを確認しています。

対策

CommuniCa 5.0 のユーザの方は、

2000 年問題対応版 CommuniCa 5.0 (lzh 形式 38k)

をダウンロードできます。全てのファイルを 2000 年問題対応版と差し替えてください。

ですが、どうせ入れなおすことになるなら、最新の CommuniCa を導入されることを強くオススメします(^^; 手間は変わりませんし・・・。どうしても 5.0 でなければならない理由があるときだけ、上記からダウンロードして下さい。

なお、誠に申し訳ありませんが、個別のサポートはできません。ユーザ様でバージョンアップをしていただくようにお願いいたします。


CommuniCa ホームページ http://mikeneko.creator.club.ne.jp/~lab/cgi/communica/
お問い合わせ <lab@mikeneko.ne.jp>